Library Version 18.1.40

DB->get_errpfx()
Prev | Chapter 2. The DB Handle | Next

## DB->get_errpfx()

    #include <db.h>

    void DB->get_errpfx(DB *db, const char **errpfxp);

The `DB->get_errpfx()` method returns the error prefix.

The `DB->get_errpfx()` method may be called at any time during the life of the application.

### Parameters

#### errpfxp

The `DB->get_errpfx()` method returns a reference to the error prefix in errpfxp.

### Class

DB

### See Also

Database and Related Methods, DB->set_errpfx()

Prev | Up | Next
DB->get_errfile() | Home | DB->get_flags()